System: import java.io.*;
Class -> 
1. Predefined
System.out.println
System.in

Scanner class: 
1. used to take the input from the user.

import java.util.Scanner;

Scanner obj=new Scanner(System.in);    //CREATING a obj
int num1=obj.nextInt();    //Integer   : 45


1. Employee Name
2. Employee Salary
3. Employee ID
4. Employee department
5. Employee Active: TRUE/FALSE


##LOOPS: repetitive execution of statements
1. for loop
2. while loop
3. do...while loop
4. foreach loop

SYNTAX:
for(initialization;condition;increment/decrement)
{
	//BLOCK OF CODE
}


break: stops the iteration
continue: skip a iteration

SYNTAX: 
while(condition)
{

}


SYNTAX:
do
{
	//BLOCK OF CODE
}
while(condition);


#ARRAY:
String i="Ajay";
i="Baithni";
i="Shivam";

OVERWRITING THE OLD VALUE

ARRAY:
store multiple values in a single

String name="Ajay";
name="Sri latha";

String[] name={"Ajay","Sri Latha","Baithni","Shivam"};


































